{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "SQLConnectionString": "Data Source=sql.bremen.com.tw;Initial Catalog=quotationmaker_db;User ID=quotationmaker_db;Password=4Wa_453hl;Max Pool Size=100;",
    "ElabConnectionString": "Data Source=sql.bremen.com.tw;database=elab;uid=elab;pwd=2#2k9Vfg",
    "DBConnectionString": "Data Source=sql.bremen.com.tw;Initial Catalog=prm;User ID=prm;Password=y6U6x?t5;Max Pool Size=1250;"
  },
  "Admin": {
    "uid": "system",
    "id": "admin",
    "pwd": "?Bremen!",
    "perm": "system"
  }
}
